# Наложение поверх встроенных настроек по умолчанию SearXNG (что позволяет избежать доставки полной конфигурации из 3000 строк).
# Формат JSON необходим для потребителей API, таких как Open WebUI.
use_default_settings: true

search:
  formats:
    - html
    - json
